#ifndef __mx_jobs_manager_h__
#define __mx_jobs_manager_h__

#include "vars.h"

long WrenchJobManagerOffers( CVars in, CVars &out);
long WrenchJobManagerList( CVars in, CVars &out );
long WrenchJobManagerActiveTasksList( CVars in, CVars &out);
long WrenchUsersActiveTasksList(CVars in, CVars &out);
long WrenchUsersTasksReportList(CVars in, CVars &out);
long WrenchJobListFiles(CVars in, CVars &out);
#endif